div.js_spolecne {
  text-align: center;
  border: 1px #000000 solid;
  padding: 2px;
  display: grid;
  place-items: center;
}




div.st_pozice {
  width: 50px;
  height: auto;

  background-color: rgba(255, 127, 227, 0.34);
}
div.js_privod {
  width: 100%;
  height: 25px;
  font-weight: bold;

  background-color: rgba(108, 253, 222, 0.399);
}
div.js_jisteni {
  width: 100%;
  height: 50px;
  font-weight: bold;




  background-color: rgb(255, 0, 0);
}
div.js_vodic {
  width: 100%;
  height: 42px;
  background-color: rgba(127, 193, 255, 0.34);
}
div.js_stitek {
  width: 100%;
  height: 150px;

  background-color: rgba(177, 147, 94, 0.34);
}
div.js_stitek_cislo {

  width: 100%;
  height: 150px;
  transform: rotate(-90deg);
  transform-origin: center;
  background-color: rgba(176, 214, 204, 0.34);
}